#Sintetizzatori

I Sintetizzatori analogici ma anche i più moderni Virtual Synth, sono costituiti da varie sezioni, ognuna con compito ben preciso per la generazione del suono.
Vediamoli in dettaglio:

##Sezione VCO

**Il Voltage Controlled Oscillator è la sezione in cui vengono generate le forme d'onda: sinusoidale, quadra, triangolare, a dente di sega, che danno origine a suoni con caratteristiche molto differenti tra loro.**

**L'onda sinusoidale è la base per la produzione di ogni suono**: una sinusoide infatti corrisponde ad una sola frequenza.

**La forma d'onda triangolare** è viene utilizzata per generare sonorità calde quali i pad o tappeti.

**L'onda quadra** ha un suono cupo e marcato e viene utilizzata per generare suoni che emulano  l'oboe e il clarinetto, ma anche synth lead.

**L'onda rettangolare** è dotata del parametro Pulse Width che regolato al 50% si trasforma in quadra.

**L'onda a dente di sega** è utilizzata per emulare il timbro degli ottoni, i lead, bassi e pad.

##Sezione VCF

**Il Voltage Controlled Filter, filtra il suono in ingresso eliminando componenti armoniche (frequenze) tramite due parametri: la cutoff frequency e la resonance.**

Il primo (frequenza di taglio) rappresenta una soglia oltre la quale le frequenze vengono attenuate; quelle inferiori sono lasciate inalterate.

La resonance serve a enfatizzare le frequenze intorno a quella di taglio.

Il tipo di filtro descritto è detto passa-basso.

Ne esistono di altri tipi e sono:

  +  *Filtro passa-alto taglia le frequenze inferiori alla soglia e lascia passare quelle superiori.*
  +  *Filtro passa-banda taglia le frequenze "laterali" (utilizza due frequenze di taglio).*
  +  *Filtro a reiezione di banda esclude un intervallo di frequenze e consente il passaggio delle altre.*
  +  *Filtro Multimodo in grado di lavorare in più modalità.*


 

##Sezioni VCA

**Il Voltage Controlied Amplifier, è la sezione finale di un sintetizzatore.**

In esso confluisce il segnale generato dagli oscillatori e filtrato dai VCF.

**Qui viene controllata l'ampiezza del suono in uscita.**

**Lavora assieme la sezione inviluppo per gestire l'andamento nel tempo dell'amplificazione del segnale.**

**L' inviluppo classico è l'ADRS:**

A - attacco del segnale
D - decadimento dell'attacco del segnale
R - rilascio del segnale
S - sostegno del segnale

##Sezione LFO

**La sezione Low Frequency Oscillator, è oscillatore a bassa frequenza (sotto i 15Hz) che applicati ad un parametro del VCF o VCA ne determinano variazioni periodiche nel tempo (modulazioni) con frequenza impostabile.**
L' LFO dispone delle stesse forme d'onda di un VCO e aggiunge quella casualità che genera un andamento discontinuo e casuale alla modulazione.


---

##Repo

Censimento/lista di tutti i programmi/libreria di produzione musicale sotto linux: https://github.com/nodiscc/awesome-linuxaudio
kxstudio
ELnk (linux based music Operating system) https://www.mindmusiclabs.com/

##Synths DIY

https://www.muffwiggler.com/forum/viewtopic.php?t=90426&sid=8b0818f54cd6013cceabc76f5002fece

http://electro-music.com/forum/topic-42357.html&postorder=asc

http://randomsource.net/haible/eurorack
http://yusynth.net

Ma soprattutto: http://yusynth.net/index_en.php?&arg=6


https://shop.musicfromouterspace.com/cart/

Materiale DIY Eurorack: https://www.exploding-shed.com/
Materiale per case: http://store.synthrotek.com/
PCB e kits moduli http://www.elby-designs.com/webtek/cgs/cgs.htm

##Materiale teorico

  + https://www.hackmeeting.org/hackit10/presentazioni/synth.pdf
  + http://www.controlvoltage.org/images/Il%20sintetizzatore%20analogico%20-%202014.pdf

##Posti in cui comprare 
  + https://shop.befaco.org sho ufficiale di casa Befaco con tutti i suoi DIY Kit
  + https://www.thonk.co.uk negozio inglese figo soprattuto per la vendita di numero DIY Kits
